0

I am trying to upgrade the magento version from 2.1.6 to 2.2.2. I am using composer to upgrade the version.

I have used below commands

composer require magento/product-community-edition 2.2.2 --no-update
composer update

Also I have already removed the "escapesshellarg" from the disable_function string but still I am getting below Error

[ErrorException]
escapeshellarg() has been disabled for security reasons

enter image description here

1 Answer 1

0

It is an issue php setting. You need to enable it escapesshellarg.

php -i | grep "Loaded Configuration File"

I searched escapesshellarg, and found it in disable_functions=. I deleted it from disable_functions and that fixed it.

1
  • I have already follow these steps but didn't get any success
    – Jack
    Commented Jan 18, 2018 at 10:39

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.